body, html {
font-family:'Titillium Web', "Trebuchet MS", Verdana; font-size:12px; color:#0f0806;
padding:0; margin:0; width:100%; height:100%; background-repeat:no-repeat; background-attachment:fixed; }

a { color:inherit; text-decoration:none; }

#flashphoto { height:100%; }

	.overlay {
	position:absolute;
		top:0;
		bottom:0;
		left:0;
	width:100%;
	background:#FFFFFF;
	opacity:0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
!important 
	}
		.overlay1 {
	position:absolute;
		top:0;
		bottom:0;
		left:0;
	width:100%;
	background:#8b8182;
	opacity:0.9;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
    filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity:0.9;
!important 
	}
	
	.container {
		position:relative;
	}

	.content {
		position:relative; /* Fixes the z-index */
	}
	
	#container .content {
		width:100%;
	}

	
	/* Let's compensate for IE6's inability to interpret top:0; and bottom:0; */
	* html #container .overlay { height:expression(document.getElementById("container").offsetHeight); }
	* html #container .overlay1 { height:expression(document.getElementById("container").offsetHeight); }

h1 { font-family:'Poiret One', "Trebuchet MS", Verdana, cursive; font-size:24px; color:#7e7270; text-decoration:none; font-weight:lighter; margin:0; padding:0; }

.forms1 {
	font-size:10px;
	color:#FFFFFF;
	background: url(/images/calendar.png) right center no-repeat;
	border:none;
	outline:none;
	width:75px;
	margin-left:6px;
	text-transform:uppercase;
}
select.forms1 {
width:auto;
width:80px;
margin-bottom:10px;
}
select.forms1:focus { 
    background-color:#7e7270;
}

.forms {
	font-size:11px; 
	color:#111111;
	background:#FFFFFF;
	border:1px solid #8b8182;
	outline:none;
}

.button { font-size:11px; 
border-radius:5px;
	border:0;
	background:#72a7c2;
	color:#FFFFFF;
	text-decoration:none;
	cursor:pointer;
	text-transform:uppercase;
	padding:2px 10px 2px 10px;
}

.text1 { font-size:11px; color:#FFFFFF; }
.text2 { font-size:12px; color:#0f0806; }
.links { font-size:13px; color:#FFFFFF; }
.links1 { font-size:10px; color:#FFFFFF; text-decoration:none; }
.linkf {  font-size:11px; color:#FFFFFF; text-decoration:none; }
.titles { font-size:15px; color:#0f0806; text-decoration:none; padding-bottom:5px; }
.titles1 { font-size:15px; color:#FFFFFF; text-decoration:none;  }
.titles2 { font-size:18px; color:#FFFFFF; text-decoration:none; }

.navigation { font-size:13px; color:#FFFFFF; padding-left:10px; padding-right:10px; line-height:60px; border-right:1px solid #aea7a8; text-decoration:none; text-transform:uppercase; display:inline-block; }
a.navigation:hover { color:#98dafa; }
.navactive { font-size:13px; color:#98dafa; padding-left:10px; padding-right:10px; line-height:60px; border-right:1px solid #aea7a8; text-decoration:none; text-transform:uppercase; display:inline-block; }
.navigation2 { font-size:13px; color:#FFFFFF; padding-left:10px; padding-right:10px; line-height:60px; border-right:1px solid #aea7a8; background:url(/images/bgr2.png); text-decoration:none; text-transform:uppercase; display:inline-block; }

p { padding:0; margin:0; margin-bottom:15px; text-align:justify}
ul {padding-left:20px;}

img { border:none; margin:0; vertical-align:middle; }

img.plinks { border:1px #CCCCCC solid; }
.plinks img{ border:1px #CCCCCC solid; }
a.plinks:hover img{ border:1px #FFFFFF solid; }

** style for jquery ui datepicker **/
#ui-datepicker-div{
    font-size:11pt;
	z-index:1000 !important;
}
#ui-datepicker-div span.ui-datepicker-month{
    color:#fff;
}
#ui-datepicker-div span.ui-datepicker-year{
    color:#eee;
}

ul#demo-block{ margin:0 15px 15px 15px; }
ul#demo-block li{ margin:0 0 10px 0; padding:10px; display:inline; float:left; clear:both; color:#aaa; background:url('/sf/slideshow/img/bg-black.png'); font:11px Helvetica, Arial, sans-serif; }
ul#demo-block li a{ color:#eee; font-weight:bold; }

#mask {
  position:absolute; left:0; top:0; z-index:9000; background-color:#000; display:none; }
  
#boxes .window {
  position:absolute; left:0; top:0; width:800px; height:600px; display:none; z-index:9999; padding:20px; }

#boxes #dialog {
  width:auto; height:auto; }
  
.trigger 
{ margin:0; cursor:pointer; }

.toggle-container
{ display: none; padding-top:10px; padding-bottom:10px; z-index:110  }